Subject: Ticket Assigned - Store information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 05:23:11 +0000 (UTC)

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hello Sir/Madam
I would like to inform you that I'm a professional accountant with bechlor degree and I have 8 years experience in the same field in gulf Saudia Arabia if you have any requirements regarding finance or operation kindly contact with me currently I'm in Abu Dhabi and move any place in UAE and I can speak Arabic, English and Urdu also https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5843341